<?php
	ob_start();


$veh_num='';
$sdate_12 ='';
$page='1';
include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();
	
	$salesid =  $_REQUEST['str'];
		
	$result = mysql_query("select * from cf_sales join cf_client on cf_client.client_id = cf_sales.sales_clientid where cf_sales.sales_id = '$salesid'");
	$row = mysql_fetch_array($result);
	?>
<?=$row['client_name']?><br />
		<?=$row['client_address']?><br />
        Code: <strong><?=$row['client_code']?></strong><br />
        Phone: <strong><?=$row['client_phno']?></strong>

            
 	
	
 